Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 06:44:38 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dears,<div dir="auto">I have totally disappointed. Please be informed that I have not yet received ordered clothes from you. As of now one month over. </div>
<div dir="auto">I have contacted with your Bahrain customer care four times. I got same answer from all of them as within 48hr problem will resolved. But, Nothing happen. </div>
<div dir="auto">Please confirm me whether you can deliver it or not? If no then please refund BD 20.200 ASAP.</div>
<div dir="auto">I hope you understand my concern. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Vipish </div>
</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 5, 2021, 22:59 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vipish,<br>
</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for patience.</div>
<div><br></div>
<div>We apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.</div>
<div><br></div>
<div>Feel free to get in touch if you need further assistance.</div>
<div><br></div>
<div>Your friends,</div>
</div>
<div dir="ltr">
<span style="background-color:initial;font-family:inherit;font-size:inherit">The Support Team</span> </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2698480